body {background-color: lightgray}
body {font-size: 100%}
body {font-family: sans-serif;}

h1 {text-align: center;}
h1 {color: black;}
h1 {font-size: 3.5em}

h2 {text-align: center;}
h2 {color: black;}
h2 {font-size: 2.5em}

p {text-align: center;}
p {color: black;}
p {font-size: 1.6em}

a:link {text-decoration: none;}